{
  "headers": {
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-version-id": "t9jdPKu8ebLyuEHBtN7E0nm07nWtf9P1",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "x-amz-id-2": "VYkBFyMgGI3h0rDJlRA5NYFoLSDwNxqDN546qHrTeUzGUlbP0ublDlqI1RR43/lpm9OREq7MNQk=",
    "content-type": "application/javascript",
    "access-control-allow-origin": "*",
    "x-amz-request-id": "SBZSR9ENEW746743",
    "etag": "\"6b3238e09f08685a83b219e829f31c35\"",
    "content-length": "11836",
    "server": "deploy/us-east4-c",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT"
  },
  "url": "https://deno.land/std@0.122.0/_wasm_crypto/crypto.js",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 122483652
  }
}